/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "1Vw-Vd-TVF"; */
"1Vw-Vd-TVF.title" = "Item 3";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "13j-AS-Rjd"; */
"13j-AS-Rjd.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "Group Name:"; ObjectID = "C3w-NX-LwF"; */
"C3w-NX-LwF.title" = "策略组名:";

/* Class = "NSTextFieldCell"; placeholderString = "Group Name"; ObjectID = "CCx-xf-ipU"; */
"CCx-xf-ipU.placeholderString" = "策略组名";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "CKC-A4-rVA"; */
"CKC-A4-rVA.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "e4F-O3-QkS"; */
"e4F-O3-QkS.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Subnet Expression"; ObjectID = "lzx-dn-83P"; */
"lzx-dn-83P.headerCell.title" = "SSID";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "nNM-CP-Vxm"; */
"nNM-CP-Vxm.title" = "Item 2";

/* Class = "NSTableColumn"; headerCell.title = "Policy"; ObjectID = "Thb-25-Wfy"; */
"Thb-25-Wfy.headerCell.title" = "策略";

